body{background: #333333;}
#login #main form{width: 600px;margin: 0 auto;padding: 50px;box-shadow: 0px 0px 5px 2px #FFFFFF;margin-top: 220px;background: #333;font-family: Helvetica;text-transform: uppercase;font-size: 14px;}
.modal-content{background: #333;padding: 50px;box-shadow: 0px 0px 5px 2px #FFFFFF;}